# =========================================== #
#             L2Build Dev. Team               #
# =========================================== #

# Давать новым игрокам указанное кол-во аден
# По умолчанию 0
StartingAdena = 0

# Максимальное значение скорости бега
MaxRunSpeed = 250

# Лимит шанса физичикской крит. атаки (10 = 1%)
MaxPCritRate = 500

# Лимит шанса магической крит. атаки (10 = 1%)
MaxMCritRate = 300

# Пределы на скорость атаки и каста
MaxPAtkSpeed = 1500
MaxMAtkSpeed = 1999

# Если включено, то групповые эффекты будут использоваться, меньшие
# эффекты будут отменены при использовании более сильных эффектов. Новые эффекты
# при добавлении будут отменены если используются более сильные эффекты.
# Если отключено, новые эффекты не будут отменяться, заменяя собой и
# более сильные эффекты.
CancelLesserEffect = True

# При включении будет действовать наказание за убийство низкоуровневых мобов:
# - Когда уровень игрока в 9 больше уровней моба, дроп будет разделен на 3
# - После 9-уровневого различия между игроком и мобами, шанс дропа начинает
# снижаться на 9% с каждым дополнительным уровнем. (9 уровеней = -9%; 10 уровней = -18%; ...)
# ВНИМАНИЕ: Эти правила применяются и к нормальному и к сниженному дропу
# ВНИМАНИЕ: Эти правила игнорируют серверные рейты
UseDeepBlueDropRules = True

# Лимит места в инветаре
MaximumSlotsForNoDwarf = 80
MaximumSlotsForDwarf = 100
MaximumSlotsForGMPlayer = 250
MaximumSlotsForPet = 12

# Пределы места на складах (Должен быть <300 для предотвращения ошибок клиента)
# Гномы имеют бонус после 60 лвла
MaximumWarehouseSlotsForDwarf = 120
MaximumWarehouseSlotsForNoDwarf = 100
MaximumWarehouseSlotsForClan = 200
MaximumFreightSlots = 20

# % регенерации от нормальной регенерации
HpRegenMultiplier = 100
MpRegenMultiplier = 100
CpRegenMultiplier = 100

# Время действия команды /unstuck, в секундах, по умолчанию 300 сек (5 минут)
UnstuckInterval = 300

# Player Protection after teleporting or login in seconds, 0 for disabled
PlayerSpawnProtection = 0

# Player Protection from (agro) mobs after getting up from fake death; in seconds, 0 for disabled
PlayerFakeDeathUpProtection = 0

# PARTY XP DISTRIBUTION
# Set the first option here to one of the (auto, percentage, level, none).
# With "auto method" member is cut from Exp/SP distribution when his share is lower
# then party bonus acquired for him (30% for 2 member party)
# In that case he will not receive any Exp/SP from party and is not counted for party bonus
# The second option takes effect when "percentage" method is choosen. Don't use high values for this!
# The third option takes effect when "level" method is choosen. Don't use low values for this!
# If you don't want to have a cutoff point for party members' XP distribution,
# then just set the first option to "none". Defaults are: percentage , 3.0 , 30 ; respectively.
PartyXpCutoffMethod = auto
PartyXpCutoffPercent = 3.0
PartyXpCutoffLevel = 30

# Amount of HP that is restored during respawn
# Value is in percent of max
RespawnRestoreHP = 70

# Allow random respawning, based on a maximum random offset
# from the base respawn co-ordinates.
RespawnRandomOffset = True
RespawnRandomMaxOffset = 20

# Maximum number of allowed slots for Private Stores (sell/buy) for dwarves and for all other races
# Normally, dwarves get 5 slots for pvt stores, while other races get only 4
MaxPvtStoreSlotsDwarf = 5
MaxPvtStoreSlotsOther = 4

# Store buffs/debuffs other effects on user logout?
StoreSkillCooltime=True

#-------------------------------------------------------------
# Jail configuration
#-------------------------------------------------------------
# Jail is a PvP zone
JailIsPvp = True
# Disable all chat in jail (except normal one)
JailDisableChat = True
